/*****Connect all types of fonts*****/
@font-face {
  font-family: Arimo;
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'),
    url("../fonts/Arimo-Regular.ttf") format('ttf'),
    url("../fonts/Arimo-Regular.woff2") format('woff2'),
    url("../fonts/Arimo-Regular.woff") format('woff'),
    url("../fonts/Arimo-Regular.svg") format('svg'),
    url("../fonts/Arimo-Regular.eot") format('eot');
}

@font-face {
  font-family: Arimo;
  font-style: normal;
  font-weight: 700;
  src: local('Arimo'),
    url("../fonts/Arimo-Bold.ttf") format('ttf'),
    url("../fonts/Arimo-Bold.woff2") format('woff2'),
    url("../fonts/Arimo-Bold.woff") format('woff'),
    url("../fonts/Arimo-Bold.svg") format('svg'),
    url("../fonts/Arimo-Bold.eot") format('eot');
}

.container {
  font-family: 'Arimo', Courier, sans-serif;
  text-transform: uppercase;
}

.pricing-table {
  border: 22px solid #3a4965;
  margin: 10px auto;
  color: rgb(72, 72, 72);
  font-size: 16px;
}

/*****Table head*****/
.pricing-table-head {
  background-color: #fafafa;
  font-weight: 700;
}

.pricing-table-head-title {
  font-size: 18px;
  padding: 0 41px;
  border-right: 3px solid rgba(210, 208, 208, 0.4);
}

.font-size-30 {
  display: block;
  font-size: 30px;
}

.pricing-table-head-type {
  padding: 17px 0;
  font-size: 24px;
  color: white;
  border: none;
  border-right: 3px solid rgba(210, 208, 208, 0.4);
}

.pricing-table-head-data {
  font-size: 60px;
  padding: 13px 26px;
  border-right: 3px solid rgba(210, 208, 208, 0.4);
}

.pricing-table-head-data:before {
  content: '$';
}

.pricing-table-head-data:after {
  content: '.99 \0a per month';
  white-space: pre;
  text-align: left;
  display: inline-block;
  font-size: 20px;
  line-height: 1.3;
}

/*****Table body*****/
/*Margin and color for Font Awesome icons*/
.fas, .far {
  margin-right: 10px;
  color: rgb(132, 132, 132);
}

.pricing-table-body-title {
  border-right: 3px solid rgba(210, 208, 208, 0.4);
}

.pricing-table-body-data {
  padding: 26px 0;
  border-right: 3px solid rgba(210, 208, 208, 0.4);
}

/*****Table foot*****/
/*Contact button*/
.pricing-table-foot-contact {
  display: inline-block;
  padding: 18px 45px;
  background-color: #484848;
  color: white;
  border-radius: 5px;
  box-shadow: inset 0 -7px 0 #404040;
}

.pricing-table-foot-contact:hover {
  box-shadow: inset 0 -100px 2px 2px rgba(0, 0, 0, 0.07), inset 0 -7px 0 rgba(0, 0, 0, 0.1), 0 0 0 2px white;
}

/*Button for buy*/
.pricing-table-foot-buy {
  display: inline-block;
  padding: 18px 58px;
  color: white;
  box-shadow: inset 0 -7px 0 rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

.pricing-table-foot-buy:hover {
  box-shadow: inset 0 -100px 2px 2px rgba(0, 0, 0, 0.07), inset 0 -7px 0 rgba(0, 0, 0, 0.1), 0 0 0 2px white;
}

/******Customize rows*****/
/*Set color for odd rows*/
.pricing-table-body-row {
  background-color: #f2f2f2;
}

/*Set color for even rows*/
.pricing-table-body-row:nth-of-type(even) {
  background-color: #e3e3e3;
}

.pricing-table-foot-data {
  background-color: #eeeeee;
  padding: 23px 0;
  border-right: 3px solid rgba(210, 208, 208, 0.4);
}

.pricing-table-foot-data:first-child {
  background-color: #dddddd;
}

/*Set background color*/
.bg-green {
  background-color: #89c331;
}

.bg-red {
  background-color: #f04a56;
}

.bg-blue {
  background-color: #20807c;
}